RMS verses instantaneous measurements
The CIM should be able to exchange both RMS (as it does now) or instantaneous values for SCADA or PMU measurements. One
should also be able to distinquish between an analog value being RMS or instantaneous within one exchange.

Proposed Solution

Could add an instantaneous/RMS flag or enumeration to Analog class.
cim:Measurement.instantaneous:Bool - If true, the analog value is an instantaneous value, if false, it may depend upon the
measurementType, but normally this would be an RMS value.

Decision

Oslo 14 June 2023
Close the issue

Following also discussion on 23 Aug 2023 after 2 weeks review period decided to close the issue

History

#1 - 02/07/2023 11:45 AM - Chavdar Ivanov

- Subject changed from RMS verses instantaneous measurements
The CIM should be abl to RMS verses instantaneous measurementsThe CIM should be abl

- Status changed from Open to Review

- Base Release changed from IEC61970CIM14v13
IEC61968CIM10v30
combined to IEC61970CIM14v13IEC61968CIM10v30combined

- Proposed Solution updated

Is this actual or it should be closed?

#2 - 06/14/2023 10:03 AM - Chavdar Ivanov

- Decision updated

#3 - 10/03/2023 03:22 AM - Chavdar Ivanov
- Status changed from Review to Closed
- Completion Date set to 10/03/2023

- Decision updated
